entity.easymapping_entity.add_form:
  route_name: entity.easymapping_entity.add_page
  title: 'Add Easymapping entity'
  appears_on:
    - entity.easymapping_entity.collection
entity.easymapping_entity_type.add_form:
  route_name: entity.easymapping_entity_type.add_form
  title: 'Add Easymapping entity type'
  appears_on:
    - entity.easymapping_entity_type.collection

